Subject: Ticket Assigned - esc 9572436418 la de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 03:19:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9572436418 la de hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572436418 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544359008            07:13 AM, 07th Jun                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:14 AM, 07th Jun                   Mohammed                   We are sorry for late delivery.           07:15 AM, 07th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:15 AM, 07th Jun                   Mohammed                   Is there anything else may I assist you?           07:16 AM, 07th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 AM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4462044